local _, addon = ...;
local L = {};

-- Addon info
L.MadeBy = "Made by";
L.Version = "Version";
L.Description = "Description";
L.Website = "Website";

L.Loading = "Loading...";

-- Core
L.Initialized = "%s initialized...";
L.HelpText = "If you need help write '%s' without the ' characters.";
L.HelpErrorText = "Please use '/dlu help' for help or use the help button under Interface → Addons → %s";

-- Player
L.ZoneText = "You might want to go to";

-- Battlepets
L.AvailableBreeds = "Available Breeds:";
L.Breed = "Breed";
L.BreedExplanation = "Breeds determine how the stats are distributed.";
L.CurrentBreed = "Current Breed:";

--- UI ---
L.WorldQuest = "World Quests";
L.Character = "Character";
L.LFR = "LFR";
L.Traveling = "Traveling";
L.Professions = "Professions";
L.XpNeededNextLevel = "Xp needed for next level";
L.XpNeededForLevelX = "XP needed for level %i";
L.ApNeededForLevelX = "AP needed for trait %i";
L.ApUpgrade = "%i upgrade";
L.ApUpgrades = "%i upgrades";
L.CurrentRank = "Current rank";
L.NextLevel = "Next level";
L.XP = "XP";
L.PvP = "PvP";
L.RestedXp = "Rested XP";
L.HonorLevel = "Honor Level";
L.Level = "Level";
L.RemainingHonor = "Remaining Honor";

-- Leveling
L.StartText = "You can get to %s by";
L.UsingPortal = "using the portal from";
L.RequiredLevel = "Level required: %i";
L.Vanilla = "Vanilla is %s and %s (excluding some|nadditional areas added in later expansions. See cataclysm for|nmore info on that).|n|nYou will usually start in either of the continents, or end in one of|nthem after doing your races starting area.";
L.OutlandHorde = "the|nCleft of Shadows %s to";
L.OutlandAlliance = "the|nMages Quarter in %s to";
L.NorthrendHordeTravel = "riding the airship from %s|nor outside %s.|n|nThe airship going to %s has purple light at the front.";
L.NorthrendAllianceTravel = "taking the boat from %s.";
L.CataclysmZones = "Cataclysm zones are %s, %s, %s,|n%s, %s.";
L.CataclysmVashjHorde = "You can get to %s by taking the boat outside %s by|ntaking the road east.";
L.CataclysmVashjAlliance = "You can get to %s by taking the boat from the|nharbour district in %s.";
L.PandariaHorde = "You need to complete some of the quest chain starting with|nThe Art of War to get to %s which you can get in|n%s.";
L.PandariaHordeQuestCompleted = "You can get to %s by taking the portal from the|nValley of Honor in %s.";
L.PandariaAlliance = "You need to complete some of the quest chain starting with|nThe King's Command which you can get in %s|nbefore you can get to %s.";
L.PandariaAllianceQuestCompleted = "You can get to %s by taking the portal near the lake in|n%s.";
L.Draenor = "%s|nto get to %s. From there you need to complete a few|nintroductory quests near the Dark Portal.";
L.BrokenIsles = "You need to complete the introductory scenarios before you can|nget to the %s. The quest needed for the scenarios will|npop up after you enter %s.|n|nIf you boosted a character you should automatically get the quest|nas soon as you leave the tutorial.|n|nIt's also worth noting, that you can skip the scenarios, if you've|ndone them before.";
L.BrokenIslesCompletedHorde = "%s|nin the Cleft of Shadows.";
L.BrokenIslesCompletedAlliance = "|n%s which can be found inside Stormwind Keep.";
L.BattleForAzeroth = "You need to complete The Battle for Lordaeron scenario and then|nvisit Magni Bronzebeard in %s.";

L.CompletedZoneMainStoryLine = "Main storyline completed! You may want to go to a new zone.";

addon.L = L;